@charset "utf-8";
/* CSS Document */

main {
    padding: 20px;
}

@media screen and (max-width: 768px) {
    main {
        padding: 15px;
    }
	
	
}

@media screen and (max-width: 500px) {
    footer p a {
        display: block;
        margin: 8px 0;
    }
}

.page-header,
.accessibility-content,
.privacy-content,
.terms-content {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
}